### Method

# Adw SidebarSection set_suffix

unstable since: 1.10

#### Declaration [src]

    void
    adw_sidebar_section_set_suffix (
      AdwSidebarSection* self,
      GtkWidget* suffix
    )

#### Description [src]

Sets the suffix widget for `self`.

Suffix will be shown at the end of the header.

Available since: 1.10

Sets property | `Adw.SidebarSection:suffix`

#### Parameters

`suffix`

  Type: `GtkWidget`

  The suffix widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.